### Hierarchy

- JsonComponentNode

## Index

### Properties

- children
- component
- name
- props
- text

## Properties

### Optional children

children: JsonComponentNode[]

- Defined in lib/json-schema-parser/JsonSchemaParser.ts:16

### component

component: string | React.ComponentType<any>

- Defined in lib/json-schema-parser/JsonSchemaParser.ts:10

### Optional name

name: undefined | string

- Defined in lib/json-schema-parser/JsonSchemaParser.ts:17

### Optional props

props: undefined | object

- Defined in lib/json-schema-parser/JsonSchemaParser.ts:12

### Optional text

text: undefined | string

- Defined in lib/json-schema-parser/JsonSchemaParser.ts:11

Generated using TypeDoc